art-ah1,art-ah2,art-ah3,art-ah4 {
	display:inline;
}
art-ah0.admin,art-ah1.admin,art-ah2.admin,art-ah3.admin,art-ah4.admin,art-ah5.admin {
	color:#000 !important;
	text-align:left !important;
}
art-ah0.admin a ,art-ah1.admin a ,art-ah2.admin a ,art-ah3.admin a ,art-ah4.admin a ,art-ah5.admin a {
	color:#000 !important;
}
art-ah0 {
	max-width:560px;
	font-family: 'BitterBold', serif;
	text-transform: uppercase;
	font-size:22px;
	line-height:32px;
	text-align:left;
	color:#fff;
	display:block;
	position: relative;
	padding-bottom:10px;
	word-wrap: break-word;
}
art-ah0:after {
   content:""; 
   background: #fff; 
   position: absolute; 
   bottom: 0; 
   left: 0; 
   width: 57%; 
   height: 1px;
   display:block;
}
.sceditor-dropdown art-ah0:after{
	background: #000;
}
art-ah0 a {
	color:#fff;
	letter-spacing: 0.7px;
	padding-right: 40px;
}
art-ah5 {
	font-family: 'BitterRegular', serif;
	text-transform: uppercase;
	font-size:22px;
	line-height:28px;
	font-weight: normal;
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	position: relative;
	display:block;
	margin: 15px 0px 11px 0px;
	padding-bottom: 10px;
	text-transform: none;
}
art-ah5:after {
   content:""; 
   background: #fff; 
   position: absolute; 
   bottom: 0; 
   right: 0; 
   width: 57%; 
   height: 1px;
   display:block;
}
.sceditor-dropdown art-ah5:after{
	background: #000;
}
art-ah2 {
	font-family: 'BitterItalic', serif;
	font-size:20px;
	line-height:26px;
	font-weight: normal;
	font-style:italic;
	text-align: justify;
	color:#979797;
	max-width: 540px;
	margin:0px auto;
	position: relative;
	display:block;
	margin: 15px auto 11px auto;
}
art-ah2:before {
	content:"“";
	position: relative;
	top:-5px;
}
art-ah2:after {
	content:"”";
	position: absolute;
	bottom:-12px;
}
art-ah3 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:23px;
	text-align: justify;
}
art-ah3 b {
	font-family: 'BitterBold', serif;
	font-size:18px;
}
art-ah4 {
	font-family: 'BitterItalic', serif;
	font-size:14px;
	font-style:italic;
	line-height:18px;
	font-weight: normal;
	position: relative; 
	display:block;
	text-align:right;
	padding-bottom:5px;
}
art-ah4:after {
   content:""; 
   background: #fff; 
   position: absolute; 
   bottom: 0; 
   right: 0; 
   width: 57%; 
   height: 1px;
   display:block;
}
.sceditor-dropdown art-ah4:after{
	background: #000;
}
art-ah1 {
	font-family: 'BitterRegular', serif;
	font-size: 20px;
	line-height: 28px;
	padding: 11px 0 11px 0px;
	position: relative;
	display: block;
}
art-ah1:before {
	content: "";
	background: #fff;
	position: relative;
	width: 10px;
	height: 1px;
	margin-right: 10px;
	vertical-align: middle;
	display: inline-block;
}
.sceditor-dropdown art-ah1:before{
	background: #000;
}
art-vad {
	margin:0px auto;
	display:block;
	text-align: center;
}
body[contenteditable="true"] art-vad {
	border:1px solid #3D3D3D;
	padding:4px;
	font-size:12px;
	font-family:"Open Sans";
}
art-ah6{
	font-family: 'BitterBold', serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	padding: 11px 0 11px 0px;
	position: relative;
	display: block;
}
